html {
    scroll-behavior: smooth;
}
body {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

.wrapper {
    position:relative;
    z-index:1;
    background-color:#fff;
    background-image: url('../img/bg-m.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
  }
  .w {
    position:absolute;
    bottom:0;
    left:0;
    z-index:0;
  }
section p {
    font-weight: bold;
}
section .title {
    font-weight: bold;
    color:#188d14;
}
section .title span {
    font-weight: 900;
}
.section-padding {
    padding:50px 0;
}
.img-rounded {
    border-radius: 30px;
    border:2px solid #188d14;
}
section .title2 {
    color:#188d14;
    font-weight: bold;
}
.img-rounded2 {
    border-radius: 30px;
    border:2px solid #ffae00;
}
section .title3 {
    color:#ffae00;
    font-weight: bold;
}
.red {
    background-color:#cc0000;
    color:#fff;
    padding:5px;
    display: inline;
    line-height: 45px;
}

@media (min-width: 768px) {    
    body {
        background-image: url('../img/bg.jpg');
        background-size: initial;
        background-attachment: fixed;
    }
}